{
  "tab_label_1": "ข้อมูลผู้ใช้",
  "tab_label_2": "ตั้งค่ารหัสผ่าน",
  "formEdit": {
    "store_name": "ชื่อร้าน",
    "email": "Email",
    "phone": "เบอร์โทร",
    "dob": "วัน เดือน ปีเกิด",
    "radio_value_gender": "เพศ",
    "radio_value_male": "ชาย",
    "radio_value_female": "หญิง",
    "radio_value_other": "อื่นๆ"
  },
  "header_lab": "ตั้งค่ารหัสผ่าน",
  "description_tab": "กรุณาอย่าเปิดเผยรหัสผ่านแก่คนอื่นๆ เพื่อความปลอดภัยของบัญชีผู้ใช้คุณเอง",
  "formPassword": {
    "current_password": "รหัสผ่าน",
    "new_password": "รหัสผ่านใหม่",
    "confirm_new_password": "ยืนยันรหัสผ่านใหม่"
  },
  "alert_wording": {
    "info_updated_success": "อัปเดตข้อมูลสำเร็จ",
    "password_update_success": "เปลี่ยนรหัสผ่านสำเร็จ",
    "submit_error": "เกิดข้อผิดพลาด"
  },
  "err_invalid": {
    "STORE_NAME_REQUIRED": "* กรุณาระบุชื่อร้าน",
    "PHONE_REQUIRED": "* กรุณาระบุเบอร์โทร",
    "LENGTH_PHONE_MIN_9": "* เบอร์โทรต้องมีอย่างน้อย 9 หลัก",
    "DOB_REQUIRED": "* กรุณาระบุวัน เดือน ปีเกิด",
    "PASSWORD_REQUIRED": "* กรุณากรอกรหัสผ่าน",
    "PASSWORD_MIN_6": "* รหัสผ่านต้องมีอย่างน้อย 6 หลัก",
    "PASSWORD_MISMATCH": "* รหัสผ่านยืนยันไม่ตรงกัน กรุณาตรวจสอบความถูกต้อง"
  },
  "submit": "บันทึก"
}